@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 125%;
}
.body-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 125%;
}
.heading-blue {
	font-size: 25px;
	color: #00AFEE;
	line-height: 100%;
}
.heading-white {
	font-size: 18px;
	color: #FFFFFF;
	line-height: 100%;
}
.heading-orange {
	font-size: 25px;
	color: #F58634;
	line-height: 100%;
}
.heading-green {
	font-size: 25px;
	color: #B8B52A;
	line-height: 100%;
}
.sub-heading-blue {
	font-size: 18px;
	color: #00AFEE;
	line-height: 100%;
}
.sub-heading-orange {
	font-size: 18px;
	color: #F58634;
	line-height: 100%;
}
.sub-heading-green {
	font-size: 18px;
	color: #B8B52A;
	line-height: 100%;
}
.program-txt {
	font-size: 11px;
	color: #333;
	line-height: 100%;
}
.footer {
	font-size: 10px;
	color: #333;
	line-height: 100%;
}
a:link {
	color: #00AFEE;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #00AFEE;
}
a:hover {
	text-decoration: underline;
	color: #B8B52A;
}
a:active {
	text-decoration: none;
	color: #00AFEE;
}
